.delete-block {
    position: relative;
    height: 140px;
}
.delete-block div {
    color: white;
    width: 100px;
    height: 100px;
    padding: 20px;
    text-shadow: 1px 1px 1px #999;
    position: absolute;
    left: 0;
    top: 0;
}
#deleteMe {
    background: red;
    z-index: 2;
}
#deleteSuccess {
    background: green;
    z-index: 1;
}
.calc-list {
    display: flex;
    flex-flow: row;
}
.calc-list .wrapper {
    width: 100px;
}
#blocks {
    display: flex;
    flex-flow: row wrap;
    width: 160px;
    align-items: center;
    justify-content: space-between;
}
#blocks .item {
    width: 40px;
    height: 40px;
    margin: 0 10px 10px 0;
}
#blocks .item.red {
    background-color: red;
}
#blocks .item.blue {
    background-color: blue;
}